﻿@import url("footer.css");
@import url("header.css");
@import url("form.css");
@import url("search.css");
@import url("calendar.css");
@import url("menu.css");
@import url("link.css");
@import url("panel.css");



.version
{
    color:#FF0000;
z-index:-10000;

    
    }
.error{
color:#FF0000;
z-index:-10000;
}


.alert{
color:#FF0000;
font-weight:bold;
 font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;
}

fieldset {
  padding: 2px;
  background-color:White;
  
  }
  
  .FSbk {
  padding: 2px;
  background-color:#fcfcfc;
  
  }
  
/*label {
  float:left;
  width:25%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  }*/
  
  .bksubblock{
border-bottom:1px #cccccc solid;
border-top:1px #3366cc solid;
background-color:#F7F7F7;
padding-left:8px;
}
body
{background-color: #E5E5E5;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	margin:0 0 0 0 ;


}





.show
{
    display:inline;
}
.hide
{
    display:none;
}
html {
 overflow-y: scroll !important;
}

.tdreportss
{
    font-size:11px;
    font-weight:bold !important;
    color:Black;
    
border:1px solid #CCCCCC !important;
}
	td.mainleft {


background: url('images/forms/shadow_left.gif') repeat-y top left; 
 

	}
td.mainright {

background: url('images/forms/shadow_right.gif') repeat-y top left; 
 

	}
	
	.bkblock{
border-bottom:1px #cccccc solid;
border-top:1px #3366cc solid;
background-color:#E5ECF9;
padding-left:5px;
}



#text {margin:50px auto; width:500px}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; background:url(tooltip/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(tooltip/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(tooltip/tt_bottom.gif) top right no-repeat; overflow:hidden}


	
td, th, textarea, input, select {
	font-family: Tahoma;
	font-size: 11px;
    color: #5c5a5a;
	/*color: #060606;*/
	font-weight: normal;
}

table.MRObillingLine
{
    border:1px solid #EFEFFF;
    }

td.MRObillingLine{
border-bottom:1px solid #ccc;



}

table.billingLine
{
    border:1px solid #EFEFFF;
    }

td.billingLine{
border-bottom:1px solid #ccc;



}


td.billingLineDim{
border-bottom:1px solid #fafafa;



}
td.billingMainHeading
{
    border-bottom:1px solid #999;
    border-top:1px solid #999;
    height:27px;
   
  }
th[scope=col]
{
    color:White;

font-weight:bold;
 font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;
   height:23px;
 
}

table.OTRMainHeading
{

   
  }
td.OTRMainHeading
{
    border-bottom:1px dashed #ddd;
   
    height:23px;
   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;
  }
  
  td.OTRDoctorMainHeading
{
    border-bottom:1px solid #999;
   
    height:40px;
	padding-left:5px;
	vertical-align:middle;


	font-weight:bold;

   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:13px;   
  } td.OTRDoctorMainDoctorHeading
  {
      background-color:#FeFeFe;
      }
      
      
      td.OTRMainHeadingAlter
{
    border-bottom:1px dashed #AEC4EC;
   
    height:23px;
   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;
   background-color:#F7F9FD;
  }
  
  
  table.OTRMainHeading
{

   
  }
td.OTRMainMHeading
{
    border-bottom:1px dashed #ddd;
   
    height:23px;
   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;
  }
  
  
  
  
  
  
  
  
  
  
table.OTRMainMiniHeading
{
 background-color:#FeFeFe;
   
  }td.OTRMainMiniHeading
{

   
    border-bottom:1px dashed #ddd;
   
    height:25px;
	padding-left:5px;
	vertical-align:middle;

background-color:#FeFeFe;
	font-weight:bold;

   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:12px;   
  }td.OTRMainMiniH1Heading
{
    border-bottom:2px solid #999;
   
    height:40px;
	padding-left:5px;
	vertical-align:middle;

background-color:#FeFeFe;
	font-weight:bold;

   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:14px;   
   background: url('images/forms/Mini_shadow_Top.gif') ;
  }td.OTRMainMiniH2Heading
{
     border-bottom:1px dashed #ddd;
   
    height:25px;
	padding-left:5px;
	vertical-align:middle;

background-color:#FeFeFe;
	font-weight:bold;

   font-family: tahoma, arial, helvetica, sans-serif;
   font-size:14px;   
  }
  
  .OTRMainMiniH3Heading
  {
   background: url('images/forms/Mini_shadow_Top.gif')  repeat-y top left;
   border:11px solid #00000;


   
   
   
   
    }